SciQLOP - User story #2169

Drag and drop de variable vers visu
20/10/2017 04:13 PM - Anonymous

Status: Closed Spent time:

Priority: Normal
Assignee:
Category:

Target version:

Story points: 2 Module:

0.00 hour

DragAndDrop

Description
CA:

e drop variables sur un graph existant
e drop variables dans un nouveau graphe dans une zone
e drop variables dans une nouvelle zone

Subtasks:
Task # 2166: Drop de variables dans la visu
Task # 2172: Drag depuis les variables

Closed
Closed

History

#1 - 20/10/2017 05:23 PM - Anonymous
- Sprint changed from Sprint 10 to Sprint 11

- Position changed from 11 to 2

#2 - 23/10/2017 02:11 PM - Anonymous

- Description updated

#3 - 23/10/2017 02:19 PM - Anonymous

- Description updated

#4 - 03/11/2017 02:13 PM - Anonymous

- Description updated
